Subject: CVSup
To: None <>
From: Mark Davies <>
List: tech-pkg
Date: 09/14/2001 16:58:53
   I see that the cvsup package has been updated to 16.1d to deal with the 1 
billion seconds problem but that now its the non gui version although the 
Makefile still says "USE_X11=yes".  One or the other should change.  My 
preference would be for using the gui version.